petsc-3.15.0 2021-03-30
Report Typos and Errors

# MATDENSECUDA

MATDENSECUDA = "densecuda" - A matrix type to be used for dense matrices on GPUs. This matrix type is identical to MATSEQDENSECUDA when constructed with a single process communicator, and MATMPIDENSECUDA otherwise.

### Options Database Keys

| -mat_type densecuda | - sets the matrix type to "densecuda" during a call to MatSetFromOptions()

### See Also

MATSEQDENSECUDA,MATMPIDENSECUDA,MATDENSE

### Level

beginner

### Location

src/mat/impls/dense/mpi/mpidense.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages